/* .wrapper{
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: repeat(3, 100px);
    grid-auto-rows: mainmax(200px, auto);;
    gap: 10px;
    background-color: bisque;
    min-height: 600px;
    grid-auto-rows: 100px;
  justify-content: center; 
    align-content: center; 
    grid-auto-flow: dense;
}
.element{
    background-color: blueviolet;
    color: azure;
    font-size: 30px;
    text-align: center;
    line-height: 100px;
}
.first{
    grid-column: 3/auto;
    grid-row: 2/auto; 
    grid-area: 1 / 2 / 3 / 3; 
}

/* .header {
    grid-area: header;
    border: 5px solid black;
    background-color: blanchedalmond;
   
}
.nav {
    grid-area: nav;
    border: 5px solid black;
    background-color: aquamarine;
}
.aside {
    grid-area: aside;
    border: 5px solid black;
    background-color: burlywood;
}
.main {
    grid-area: main;
    border: 5px solid black;
    background-color: blueviolet;
}
.footer {
    grid-area: footer;
    border: 5px solid black;
    background-color: chartreuse;
} */
.wrapper-two{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: repeat(8, 1fr); 
    height: 1000px;
    font-size: 30px;
    text-transform: uppercase;
    text-align: center;
    line-height: 100px;
}
.header {
    background-color: aquamarine;
    grid-column: 1/3 span;
}
.hero {
    background-color: blueviolet;
    grid-column: 1/auto;
    grid-row: 2/2 span;
}
.main-content{
    background-color: rgb(243, 3, 223);
    grid-column: 2 / 4;
    grid-row: 2 / 7;
}
.sidebar {
    background-color: greenyellow;
    grid-row: 4 / 8;
    grid-column: 1 / auto;
}
.related-images {
    background-color: rgb(137, 50, 98);
    grid-row: 8 / 9;
    grid-column: 1 / 2 span ;
}
.related-post {
    background-color: rgb(99, 106, 231);
    grid-row: 8 / 9;
    grid-column: 3 / 4;
}
.extra-content {
    background-color: rgb(236, 140, 118);
    grid-row: 7 / 8;
    grid-column: 2 / 4;

}
.footer {
    background-color: rgb(214, 242, 171);
    grid-row: 9/ 10;
    grid-column: 1 / -1;
}